Project

General

Profile

Bug #6141

puppet-katello needs to be updated to support httpd-2.4.6 on RHEL 7

Added by Jason Montleon about 5 years ago. Updated about 1 year ago.

Status:
Closed
Priority:
Normal
Category:
-
Target version:
Difficulty:
easy
Triaged:
Yes
Bugzilla link:
Pull request:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

puppet-katello needs to be updated to support httpd-2.4.6 on RHEL 7

Associated revisions

Revision dd856dc5 (diff)
Added by Jason Montleon about 5 years ago

Fixes #6141 - support httpd-2.4 on RHEL 7

Revision 4fc5b629
Added by Jason Montleon about 5 years ago

Merge pull request #29 from jmontleon/support-rhel-7

Fixes #6141 - support httpd-2.4 on RHEL 7

History

#2 Updated by Jason Montleon about 5 years ago

  • % Done changed from 0 to 100

#3 Updated by Eric Helms about 5 years ago

  • Target version set to 45

#4 Updated by Eric Helms about 5 years ago

  • Triaged changed from No to Yes

#5 Updated by Eric Helms about 5 years ago

  • Status changed from New to Closed

#6 Updated by Eric Helms almost 5 years ago

  • Legacy Backlogs Release (now unused) set to 13

Also available in: Atom PDF